package org.dromara.main.service;

import org.dromara.main.domain.PaymentConfig;

public interface IPaymentConfigService {

    PaymentConfig getEnabledAlipayConfig();

    PaymentConfig getEnabledReceiveConfig();

    PaymentConfig getEnabledTransferConfig();
}
